{
    "addon_signing": true, 
    "appname": "firefox", 
    "artifact": false, 
    "asan": false, 
    "bin_suffix": "", 
    "bits": 64, 
    "buildapp": "browser", 
    "buildtype_guess": "opt", 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "healthreport": true, 
    "mozconfig": "/builds/slave/m-aurora-m64-ntly-000000000000/build/src/.mozconfig", 
    "nightly_build": false, 
    "official": true, 
    "os": "mac", 
    "pgo": false, 
    "platform_guess": "macosx64", 
    "processor": "x86_64", 
    "release_or_beta": false, 
    "require_signing": false, 
    "stylo": false, 
    "sync": true, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "cocoa", 
    "topsrcdir": "/builds/slave/m-aurora-m64-ntly-000000000000/build/src", 
    "tsan": false, 
    "updater": true
}